Bug 173889 - Replace favicon in fedoraproject.org
Replace favicon in fedoraproject.org
Product: Red Hat Web Site
Classification: Red Hat
Component: Fedora (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Colin Charles
Depends On:
  Show dependency treegraph
Reported: 2005-11-22 03:53 EST by Gianluca Sforna
Modified: 2014-01-21 17:53 EST (History)
1 user (show)

See Also:
Fixed In Version: current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-22 22:33:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gianluca Sforna 2005-11-22 03:53:11 EST
Description of problem:
The favicon with the new fedora logo on www.fedoraproject.org seems ugly
compared to the one used at www.fedoranews.org. 
I suggest to use the latter for both sites.
Comment 1 Seth Vidal 2005-11-22 07:56:16 EST
 Why am I the person being added for this?
I'm BY FAR not the only person who can replace this file.
Go find one of the people who actually give a crap about how pretty the logo
file is, or not, as the case may be.
Comment 2 Colin Charles 2005-12-06 10:05:05 EST
Sorry Seth. I should've responded to this earlier but my disk crashed and things were in disarray.

Do we want the favicon replaced? I.e. is there a need/requirement? Can we just bring this up on marketing 
and see what everyone else says?

Adding Rahul to cc...
Comment 3 Rahul Sundaram 2005-12-06 10:18:13 EST
Word from Greg is that the logo is in the hands of the counsel now for final
approval. So lets wait till the logo guidelines are made public before changing
anything now.
Comment 4 Rahul Sundaram 2005-12-08 02:05:16 EST
Ok. Logo has been approved now. Go ahead with whatever is planned. Having a
consistent favicon between the Fedora websites is a good idea.
Comment 5 Tammy Fox 2006-04-22 22:33:12 EDT
Looks like the new Fedora logo is the favicon for fedoraproject.org now. Closing
out this bug.

Note You need to log in before you can comment on or make changes to this bug.